<div class="container">
    <div class="row row_border">

        <div class="col-xl-3 col-lg-3 col-md-4 col-12">
            <div class="footer-logo">
                <a href="" class="footer-logo-link"><img src="../img/footer-logo.svg" alt=""></a>
                <div class="footer-soc-container">
                    <a href="" target="_blank" class="soc-link icon-fb"></a>
                    <a href="" target="_blank" class="soc-link icon-tw"></a>
                    <a href="" target="_blank" class="soc-link icon-yt"></a>
                    <a href="" target="_blank" class="soc-link icon-insta"></a>
                    <a href="" target="_blank" class="soc-link icon-google"></a>
                    <a href="" target="_blank" class="soc-link icon-pint"></a>
                </div>
            </div>
        </div>

        <div class="col-xl-2 col-lg-3 col-md-2 col-sm-4 col-12">
            <div class="footen-nav">
                <span class="footer-title">ABOUT US</span>
                <ul class="footer-menu">
                    <li><a href="">Overview</a></li>
                    <li><a href="">Why Us</a></li>
                    <li><a href="">Contact Us</a></li>
                </ul>
            </div>
        </div>

        <div class="col-xl-2 col-lg-3 col-md-3 col-sm-4 col-12">
            <div class="footen-nav">
                <span class="footer-title">PRODUCT INFO</span>
                <ul class="footer-menu">
                    <li><a href="">Customer Reviews</a></li>
                    <li><a href="">Gift Certificates</a></li>
                </ul>
            </div>
        </div>

        <div class="col-xl-2 col-lg-3 col-md-2 col-sm-4 col-12">
            <div class="footen-nav">
                <span class="footer-title">HELP</span>
                <ul class="footer-menu">
                    <li><a href="">FAQs</a></li>
                    <li><a href="">Shipping Info</a></li>
                </ul>
            </div>
        </div>
        
        <div class="col-xl-3 offset-xl-0 col-lg-9 offset-lg-3 col-md-8 offset-md-4 col-12">
            <div class="footer-subscribe">
                <span class="footer-title">Sign UP for special offers</span>
                <form action="" class="form-subscribe">
                    <input type="email" name="email" placeholder="Enter your e-mail" required>
                    <button type="submit">sign up</button>
                </form>
            </div>
        </div>

    </div>

    <div class="row">
        <div class="col-sm-6 col-12">
            <div class="rights-wrapper">
                <span>© 2018 Getkover | <a href="" target="_blank">All Rights Reserved</a></span>
            </div>
        </div>

        <div class="col-sm-6 col-12">
            <div class="rights-wrapper flex-end">
                <div>
                    <a href="" target="_blank">Privacy Policy</a>
                    <a href="" target="_blank">Terms of Use</a>
                </div>
            </div>
        </div>
    </div>
</div>